export function useGrateWizard() {
  const appConfig = useAppConfig()
  const { url } = appConfig.gratewizard as { url: string; popup: { width: number; height: number } }

  function launch(e?: Event) {
    window.open(url, '_blank', 'noopener,noreferrer')
    e?.preventDefault()
  }

  return { url, launch }
}
